strtol.o: ../../../libc/stdlib/strtol.c \
 /usr/pkg/lib/gcc/avr/4.8.3/include-fixed/limits.h \
 ../../../include/ctype.h ../../../include/errno.h \
 ../../../include/stdlib.h /usr/pkg/lib/gcc/avr/4.8.3/include/stddef.h \
 ../../../common/sectionname.h

/usr/pkg/lib/gcc/avr/4.8.3/include-fixed/limits.h:

../../../include/ctype.h:

../../../include/errno.h:

../../../include/stdlib.h:

/usr/pkg/lib/gcc/avr/4.8.3/include/stddef.h:

../../../common/sectionname.h:
